# Containers.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Containers.inl"`
`#include "ace/Containers_T.h"`

Include dependency graph for Containers.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DLList_Node
| Base implementation of element in a DL list. Needed for ACE_Double_Linked_List. More...

## Detailed Description

Id
  Containers.h,v 4.62 2005/10/28 16:14:52 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>